.card {
  display: flex;
  flex-direction: column;
  width: min-content;
  box-shadow: 0 0 12px 2px var(--color-divider);
  border-radius: 8px;

  background-color: rgba(255, 255, 255, 0.72);
  /* backdrop-filter: blur(20px); */

  --padding: calc(var(--spacing) * 2);
}

.card__element {
  display: flex;
  gap: var(--spacing);
  padding: var(--padding);
}

.card__header {
  align-items: center;
  border-bottom: 1px solid var(--color-divider);
}
.card__body {
  flex-direction: column;
  flex-grow: 1;
}
.card__footer {
  align-items: center;
  border-top: 1px solid var(--color-divider);
}
